@charset "utf-8";
/* CSS Document */
#program-wrap .section1-wrap{padding-bottom:8.75rem;}
#program-wrap .section1-wrap > .inner-wrap{width:calc(100% - 60px); max-width:1280px; margin:0 auto; display:flex; flex-wrap:wrap; justify-content: space-between;}
#program-wrap .section1-wrap .left-wrap{width:42%; max-width:300px;}
#program-wrap .section1-wrap .left-wrap > h1{color:#F3CFAC;}
#program-wrap .section1-wrap .left-wrap > h2{color:#fff;}

#program-wrap .section1-wrap .right-wrap{width:58%; max-width:737px;}
#program-wrap .section1-wrap .right-wrap .line-wrap{width:1px; height:47px; background-color:#363636; margin:0  7px;}
#program-wrap .section1-wrap .right-wrap .line-wrap2{width:1px; height:100px; background-color:#363636; margin:0  7px;}
#program-wrap .section1-wrap .right-wrap .content-wrap{display:flex; flex-wrap:wrap;}
#program-wrap .section1-wrap .right-wrap .pointer{width:100%; display:flex; align-items: center;}
#program-wrap .section1-wrap .right-wrap .circle{width:15px; height: 15px; background-color:#7D1685; border:3px solid #fff; box-sizing: border-box; border-radius: 50%; }
#program-wrap .section1-wrap .right-wrap .stick{width:25px; height: 1px; background-color:#fff; margin-right:10px;}
#program-wrap .section1-wrap .right-wrap .pointer > p{color:#fff; font-size:1rem;}
#program-wrap .section1-wrap .right-wrap > .content-wrap > .line{width:1px; height: auto; background-color:#363636; margin-right:35px; margin-left:7px;}
#program-wrap .section1-wrap .right-wrap > .content-wrap > .cont-wrap{margin-top:2.5rem; width:calc(100% - 43px);}
#program-wrap .section1-wrap .right-wrap > .content-wrap > .cont-wrap > h2{color:#F3CFAC;}
#program-wrap .section1-wrap .right-wrap > .content-wrap > .cont-wrap > p{margin-top:20px;}
#program-wrap .section1-wrap .right-wrap > .content-wrap  ul{margin-top:15px;}
#program-wrap .section1-wrap .right-wrap > .content-wrap  ul > li{display:flex; align-items: flex-start; margin:5px 0;}
#program-wrap .section1-wrap .right-wrap > .content-wrap  ul > li > img{margin-right:20px; margin-top:7px;}
#program-wrap .section1-wrap .right-wrap > .content-wrap  ul > li > p{font-size:1.125rem; width:calc(100% - 130px);}
#program-wrap .section1-wrap .right-wrap > .content-wrap  ul > li > p.title{color:#fff; width:100px; margin-right:30px; font-size:1.125rem;}

#program-wrap .section2-wrap{padding:8.75rem 0; background-color:#141516; position:relative;}
#program-wrap .section2-wrap > .inner-wrap{width:calc(100% - 60px); max-width:1280px; margin:0 auto; display:flex; flex-wrap:wrap; justify-content: space-between; position:relative; z-index: 1;}
#program-wrap .section2-wrap > img{position:absolute; top:0; right:0; z-index: 0;}
#program-wrap .section2-wrap .txt-wrap{max-width:560px; width:calc(100% - 507px);}
#program-wrap .section2-wrap .txt-wrap h1{color:#F3CFAC; margin-bottom:6.25rem;}
#program-wrap .section2-wrap .txt-wrap .list-wrap{margin-bottom:2.5rem; display: flex; }
#program-wrap .section2-wrap .txt-wrap .list-wrap:last-child{margin-bottom:0;}
#program-wrap .section2-wrap .txt-wrap .list-wrap > .number-wrap{position:relative;}
#program-wrap .section2-wrap .txt-wrap .list-wrap > .number-wrap > p{color:#fff; text-indent: -7px; overflow: hidden; font-size:1.875rem; font-family: "Playfair Display","serif"; margin-right:1.25rem;}
#program-wrap .section2-wrap .txt-wrap .list-wrap > .number-wrap > .stick{width:1px; height:9px; background-color:#7D1685; transform: rotate(45deg); -webkit-transform: rotate(45deg); position:absolute; top:0px; right:10px; font-size:1.875rem;}
#program-wrap .section2-wrap .txt-wrap .list-wrap > .cont{margin-top:14px;}
#program-wrap .section2-wrap .txt-wrap .list-wrap > .cont > p{color:#fff; font-size:1.125rem;}
#program-wrap .section2-wrap .txt-wrap .list-wrap > .cont > ul > li{margin:5px 0; display:flex; align-items:flex-start;}
#program-wrap .section2-wrap .txt-wrap .list-wrap > .cont > ul > li > img{margin-right:10px; margin-top:10px;}
#program-wrap .section2-wrap .image-wrap{position:relative; width:calc(100% - 560px); max-width:507px;}
#program-wrap .section2-wrap .image-wrap > img:nth-child(1){position:absolute; top:0; right:0;}
#program-wrap .section2-wrap .image-wrap > img:nth-child(2){position:absolute; bottom:219px; left:0; z-index: 1;}
#program-wrap .section2-wrap .image-wrap > img:nth-child(3){position:absolute; bottom:0px; right:0;}


@media only screen and (max-width:768px){
	#program-wrap .section1-wrap > .inner-wrap{display:block;}
	#program-wrap .section1-wrap .left-wrap{margin-bottom:2.5rem;}
	#program-wrap .section1-wrap .left-wrap{width:100%; max-width:none;}
	#program-wrap .section1-wrap .right-wrap{width:100%; max-width:none;}
	#program-wrap .section2-wrap > .inner-wrap{display:block;}
	#program-wrap .section2-wrap .image-wrap > img:nth-child(1){display:none;}
	#program-wrap .section2-wrap .image-wrap > img:nth-child(2){display:none;}
	#program-wrap .section2-wrap .image-wrap > img:nth-child(3){width:100%; position:static;}
	#program-wrap .section2-wrap .txt-wrap{width:100%; max-width:none;}
	#program-wrap .section2-wrap .image-wrap{width:100%; margin-top:6.25rem; max-width:none;}
}